<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>

<body>
        
    
    <div class="background"></div>
    <div class="score"></div>
    <div class="game">
        <div class="startScreen">
            <p><h1>Press Start</h1></p>
            <audio src="../jeu-SUPERMAN/Techno-Gameplay.mp3" controls autoplay class="music"></audio>
        </div>
        <div class="gameArea"></div>
        <span class="gameMessage hide"></span>
        <button onclick="window.location.reload()">Retry</button>
    </div>
    <script src="js/sm.js"></script>

</body>

</html>